@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');			/* font-family:'Raleway', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=PT+Sans+Narrow&display=swap');	/* font-family:'PT Sans Narrow', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Hind:wght@700&display=swap');		/* font-family:'Hind', sans-serif; */
@import 'styleDefault.css';

html,
body	{ background-color:#FAFAFA; }
a		{ color:black; }

.scroll::-webkit-scrollbar-thumb		{ background:#00000055; }
.scroll.horizontal::-webkit-scrollbar	{ background:#FAFAFA; }

.fa-icon.align::before	{ color:orange; }

body #objStores												{ /*min-height:500px;*/ }
body #objStores > .store-select								{ box-shadow:0 0 5px rgba(230, 161, 59, 0.29); }
body #objStores > .store-select > ul .fa-icon::before		{ color:orange; }
body #objStores > .store-select > ul > li::before			{ border-color:#ffb12c; }
body #objStores > .store-select > ul > li > .step-2 > .cmd	{ color:#ffb12c; text-transform:uppercase; font-family:'Hind', sans-serif; }

.interface > .header			                                        { color:white; font-weight:bold; }
.interface > .header a			                                        { color:#1b1919; }
.interface > .header > .bar                                             { text-transform:uppercase; background-image:url(img/header-back.jpg); background-attachment:fixed; }
.interface > .header > .bar.top                                         { background-image:url(img/dark/interface-before.gif); background-position:center; background-size:auto; height:50px; text-transform:none; box-shadow:0 0 10px black; }
.interface > .header > .bar.top > *                                     { margin:0 1em 0 0; text-shadow:0 0 5px black; color:#FAFAFA; -webkit-text-fill-color:#FAFAFA; }
.interface > .header > .bar.top > * img	                            	{ height:1.8em; margin-right:.1em; vertical-align:middle }
.interface > .header > .bar.top > ::before								{ color:orange; -webkit-text-fill-color:orange; }
.interface > .header > .bar.top > .sep                             		{ flex-grow:1 }
.interface > .header > .bar.top > :first-child							{ font-size:1.5em; }
.interface > .header > .bar.top > :last-child							{ margin-right:0; }
.interface > .header > .bar.middle > .logo								{ margin-left:3em; }
.interface > .header > .bar.middle > .logo > a > img					{ height:5em; vertical-align: middle; }
.interface > .header > .bar.middle > .searchbar > form > a				{ color:#1b1919; }
.interface > .header > .bar.middle > .searchbar > form > span > input   { background-color:transparent; border:2px #1b1919 solid; border-radius:0.5em; color:#F0F0F0; }
.interface > .header > .bar.middle > .mainmenu ul > li > a				{ color:#1b1919; }
.interface > .header > .bar.middle > .mainmenu ul > li > a:hover		{ background-color:#FAFAFA; color:black; }
.interface > .header > .bar.dropdown > ul								{ border-top:1.5px dotted #F0F0F0; }
.interface > .header > .bar.bottom										{ color:#404040; }
.interface > .header > .bar.middle > .mainmenu ul > li                  { border-right:1px solid orange;}

.interface > .body > .column.main > .footer								{ background-color:#171717; color:#F0F0F0; padding:2em; }

.interface > .body > .column.right > .cart-container > h2					{ background-color:black; color:#ffb12c; text-transform:uppercase; font-family:'Hind', sans-serif; }
.interface > .body > .column.right > .cart-container > h2 > span:last-child	{ color:#FAFAFA; }
.interface > .body > .column.right > .cart-container > .cart-footer			{ background-color:#FCA72C; color:black; }
body.cart-closed .cart-container > .closed::before							{ color:#ffb12c; }

.menu-type-MT .current-branch	{ background-color:white; }

#objCategories > ul         { background-color:#ffa5001c; }
#objCategories > ul > li	{ border-right-color:#ff9700; transition:.5s background-color; font-size:.9em; }
.categories li.on			{ background-color:#FAFAFA; }
.categories li.on > a		{ color:black }

#objProducts > ul > li > a { border:1px solid #ffa5021f; box-shadow:0 0 5px rgba(230, 161, 59, 0.29); }
.products > ul > li > a						{ background-color:#FAFAFA; color:#808080; }
.products > ul > li > a > .image > .empty	{ background-image:url(img/product-image-empty.gif); }
.products > ul > li > a > .info > .package	{ color:#FF5A1B; }
.products > ul > li > a > .price			{ color:#B52329; font-weight:bold; }
.products > ul > li > a > .qty				{ background-color:#FCA72C; background-color:black; }
.product > .qty > .txt > input,
.product > .qty > .cmd::before				{ color:#FCAE52; }

#objCart > li > a.product					{ border-bottom:1px dotted #FCA72C; }

.FormBuilder .FormControls .cmd,
.FormBuilder .FormControls .cmdOk,
.FormBuilder .FormControls .cmdCancel	{ background-color:black; color:#FCAE52; }

.FormBuilder.tbl_1008 #objTR_fld_1057_Local	{ color:red; font-weight:bold; }

.at4-follow-outer > #at4-follow													{ margin-top:.5em; }
.at4-follow-outer > #at4-follow > .at4-follow-inner								{ margin:0; padding:0 1em; height:2em; display:flex; align-items:center; }
.at4-follow-outer > #at4-follow > .at4-follow-inner .at-follow-label			{ color:#3b352d; }
.at4-follow-outer > #at4-follow > .at4-follow-inner .at-follow-btn				{ margin:0; margin-right:.25em; }
.at4-follow-outer > #at4-follow > .at4-follow-inner .at-follow-btn:last-child	{ margin-right:0; }

.footer a											{ color:white; }
.footer .column h6  								{ font-size:1.5em; width: 100%; height:30px; margin-top:0; margin-bottom:calc(1em * 2 / 1.5); margin-left:0; }
.footer .column.contactenos .phone					{ font-size:1.8em }
.footer ul.ul-menu > li > span						{ color:#d0d0d0; }
.footer ul.ul-menu > li > span.nombre				{ color:white; }

.format-footer .column.sedes > .columns				{ flex-wrap:wrap; margin-top:-1em; flex-direction:row; }
.format-footer .column.sedes > .columns > li		{ width:50%; min-width:18em; margin:0; margin-top:1em; }
.format-footer ul.ul-menu							{ margin-top:-.5rem; }
.format-footer ul.ul-menu > li						{ position:relative; padding:0 1em 0 1.25em; margin-top:.5rem; }
.format-footer ul.ul-menu > li::before				{ position:absolute; margin-left:-1.25em; margin-top:.25em; color:orange;  }
.format-footer ul.ul-menu > li > .fa-icon			{ padding-left:1.5em; position:relative; }
.format-footer ul.ul-menu > li > .fa-icon::before	{ position:absolute; margin-left:-1.5em; display:inline-block; width:1em; text-align:center; }
.format-footer ul.ul-menu > li > span				{ display:block; margin-bottom:.25em; }
.format-footer ul.ul-menu > li > span:empty			{ display:none; }
.format-footer ul.ul-menu > li > span:last-child	{ margin-bottom:0; }
.format-footer ul.ul-menu > li > span.nombre		{ font-weight:bold; font-size:1.1em; }
.format-footer ul.ul-menu > li.delivery-0			{ opacity:.3; }
.format-footer ul.columns.min-width					{ flex-wrap:wrap; margin-top:-2rem; }
.format-footer ul.columns.min-width > li			{ width:25em; max-width:100%; margin-top:2rem; }

@media (min-width: 1024px) {
	body,
	input,
	select,
	.select2,
	textarea	{ font-family:'Raleway',sans-serif; }

	body #objStores					{ font-size:.9em; padding:3em; }
	body #objStores .store-select	{ padding:3em; }

	.footer .column.contactenos { width:33%; }
	.footer .column.sedes       { width:67%; }
}
@media (max-width: 1023px) {
	body,
	input,
	select,
	.select2,
	textarea	{ font-family:'PT Sans Narrow',sans-serif; }

	body #objStores	{ /*min-height:400px;*/ }

	.interface > .header > .bar					{ background-size:cover; }
	.interface > .header > .bar.middle > .logo	{ margin:0 1em; }
    .interface > .header > .bar.dropdown > ul	{ border-top:2px dotted black; }

    .interface > .body > .column.right > .cart-container	{ background-color:#FAFAFA; }
    .interface > .body > .column.right > .toggle			{ background-color:#FAFAFA; color:black; }

    .interface > .header > .bar.top > *                     { display:none; margin:0; }
    .interface > .header > .bar.top > .mobile               { display:block; }
}
